body {
  font-family: 'Raleway', sans-serif;
  color: darkslategray;
  text-align: center;
}

h2 {
  font-size: 3rem;
}
h3 {
  font-size: 2.2rem;
}

.button {
  font-family: 'Raleway', sans-serif;
  color: darkslategray;
  min-width: 300px;
  min-height: 100px;
  background-color: lightgrey;
  margin: 10px 10px;
  border-radius: 5px;
  font-size: 1.8rem;
  border: none;

}

.button:hover {
  background-color: darkgray;
  cursor: pointer;
}

.message {
  font-size: 1.5rem;
}

.message {
  font-size: 1.5rem;
}

.animated {
  -webkit-animation-duration: .5s;
  -moz-animation-duration: .5s;
  -o-animation-duration: .5s;
  -animation-duration: .5s;
}